The use-of-proceeds categories, with the ones the bank turned off. useOfProceeds.lineItems[].name of a loan is the name of one of them.
Security
ApiKeyAuth
- https://api.pioneerft.com/apihttps://api.pioneerft.com/api/public/v1/use-of-proceeds-categories
- https://api.staging.pioneerft.com/apihttps://api.staging.pioneerft.com/api/public/v1/use-of-proceeds-categories
curl -i -X GET \
https://api.pioneerft.com/api/public/v1/use-of-proceeds-categories \
-H 'Authorization: Bearer <YOUR_API Key_HERE>'Response
{ "data": [ { "id": "string", "name": "string", "label": "string", "active": true, "isRefinance": true, "isGuaranteeFee": true, "isClosingCosts": true, "disbursementClass": "BORROWER", "displayOrder": -9007199254740991 } ] }